@charset "UTF-8";
@import url("https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@100..900&display=swap");

body {
  margin: 0;
  padding: 0;
  font-family: "Noto Sans JP", sans-serif;
  color: #333333;
  font-size: 14px;
}

a{
  color: #0780C6;
}

.image-container {
  display: block;
  width: 100%;
  background-color: #ffffff;
  max-width: 430px;
  margin: 0 auto;
  
}

.image-container section{
  position: relative;
}

.image-container img {
  width: 100%;
  vertical-align: middle;
}

.bl_logo_txt{
  font-size: 18px;
  font-weight: 700;
  text-align: center;
  margin: 18px 0px;
}

.bl_logo_img{
  text-align: center;
  margin: 12px 0px;
}

.bl_logo_img img{
  width: 84px;
  height: auto;
}

.bl_nav{
  text-align: center;
  line-height: 1.8;
  margin: 16px 0px;
}

.bl_copyright{
  border-top: 1px solid #D9DBDC;
  text-align: center;
  padding: 16px 0;
  margin: 0 20px;
  font-size: 13px;
}

.bl_badge{
  position: absolute;
  bottom: 2%;
  left: 50%;
  transform: translateX(-50%);
  display: flex;
  align-items: center;
  column-gap: 18px;
}

.bl_badge2{
  position: absolute;
  top: 44%;
  left: 12%;
}

.bl_badge3{
  position: absolute;
  top: 19%;
  left: 50%;
  transform: translateX(-50%);
  display: flex;
  align-items: center;
  column-gap: 18px;
}

.bl_badge4{
  position: absolute;
  bottom: 36%;
  left: 50%;
  transform: translateX(-50%);
  display: flex;
  align-items: center;
  column-gap: 18px;
}

.el_badge{
  margin-bottom: 8px;
  text-align: center;
}

.el_badge img{
  height: 36px;
  width: auto;
}

